html { 
  height: 100%; 
}

body {
  min-height:100%; 
  position:relative; 
  padding-bottom:[footer-height] 
}

.footer { 
  position: absolute; 
  left: 0 ; right: 0; bottom: 0;
  height:[footer-height] 
}

.backgroundplava {
  background: #15659a !important;
}

.klubshadow {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 4px 10px;
}

.backgroundbijela {
  background: #f1f1f1 !important;
  height: 5px;
  margin-top: 30px;
  margin-bottom: 30px;
  max-width: 1275px;
}

.max-width-1300 {
  max-width: 1300px !important;
}

.padding-top-30 {
  padding-top: 30px;
}

.margin-bottom-25 {
  margin-bottom: 25px !important;
}

.margin-bottom-50 {
  margin-bottom: 50px !important;
}

.margin-bottom-5 {
  margin-bottom: 5px;
}

.on-off-tekst {
  font-size: 18px !important;
  font-weight: 700 !important;
  color: #15659a !important;
  cursor: default !important;
}

.provjeraurl {
  color: #15659a !important;
  font-size: 16px;
  display: inline-block;
  font-weight: 600 !important;
  text-decoration: none;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: none;
  background: #ffffff !important;
  padding: 10px 16px !important;
  cursor: pointer !important;
}

.provjeraurl:hover {
  color: #15659a !important;
  font-size: 16px;
  display: inline-block;
  font-weight: 600 !important;
  text-decoration: none;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: none;
  background: #f1f1f1 !important;
  padding: 10px 16px !important;
  cursor: pointer !important;
}

.svijetloikona {
  background: #ffffff;
  width: 170px;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin: 10px;
}

.svijetloikona:hover {
  background: #ffffff;
  width: 170px;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.svijetloikona-nogomet {
  background: #ffffff;
  width: 200px;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin: 10px;
}

.svijetloikona-nogomet:hover {
  background: #ffffff;
  width: 200px;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.svijetlourl {
  color: #15659a !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  text-decoration: none !important;
  background: #f3f3f3 !important;
  padding: 13px 3px !important;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.svijetlourl:hover {
  color: #15659a !important;
  text-decoration: none !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  background: #15659a !important;
}

.svijetlourl-sve {
  color: #15659a !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  text-decoration: none !important;
  background: #f3f3f3 !important;
  padding: 5px 10px !important;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.svijetlourl-sve:hover {
  color: #f1f1f1 !important;
  text-decoration: none !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  background: #15659a !important;
  padding: 5px 10px !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.klubnaslov {
  color: #15659a !important;
  font-weight: 700 !important;
  cursor: default;
}

.naslovfont {
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  cursor: default;
}

.loginheader {
  background: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  cursor: default !important;
  margin-bottom: 10px !important;
}

.loginheadertekst {
  font-size: 18px;
  font-weight: 600;
  color: #000000;
  cursor: default;
}

.footerfont {
  font-weight: 500 !important;
  font-size: 14px !important;
  color: #ffffff !important;
  cursor: default !important;
  text-decoration: none !important;
}

.footerfont:hover {
  font-weight: 500 !important;
  cursor: default !important;
  text-decoration: none !important;
  color: #ffffff !important;
}

.urlpozadina {
  font-weight: 600;
  display: inline-block;
  text-decoration: none;
  transition: all 0.23s ease-in-out;
  -moz-transition: all 0.23s ease-in-out;
  -webkit-transition: all 0.23s ease-in-out;
  -o-transition: all 0.23s ease-in-out;
  text-align: center;
  color: #ebebeb;
  text-decoration: none;
}
.urlpozadina:hover {
  color: #ffffff;
  text-decoration: underline;
}

.padding-left-5-right-5 {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.big-screen-show {
  display: block !important;
}

.small-screen-show {
  display: none !important;
}


@media (max-width: 1199px) {

.big-screen-show {
  display: none !important;
}

.small-screen-show {
  display: block !important;
}
}


/*/------------------------------------------------------------------------------/*/
/*/------------------------------------------------------------------------------/*/
/*/------------------------------------------------------------------------------/*/
/*/----------------------------------- Mobile -----------------------------------/*/
/*/------------------------------------------------------------------------------/*/
/*/------------------------------------------------------------------------------/*/
/*/------------------------------------------------------------------------------/*/

@media (max-width: 991px) {

.on-off-tekst {
  font-size: 18px !important;
  font-weight: 700 !important;
  color: #15659a !important;
  cursor: default !important;
}

.big-screen-show {
  display: none !important;
}

.small-screen-show {
  display: block !important;
}

.loginheadertekst {
  font-size: 18px;
  font-weight: 700;
  color: #000000;
  cursor: default;
}

.naslovfont {
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  cursor: default;
}

.svijetloikona {
  background: #ffffff;
  width: 100%;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin: 10px;
}

.svijetloikona:hover {
  background: #ffffff;
  width: 100%;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.svijetloikona-nogomet {
  background: #ffffff;
  width: 100%;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin: 10px;
}

.svijetloikona-nogomet:hover {
  background: #ffffff !important;
  width: 100%;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.svijetlourl {
  color: #15659a !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  text-decoration: none !important;
}

.svijetlourl:hover {
  color: #15659a !important;
  text-decoration: none !important;
  font-weight: 600 !important;
  font-size: 16px !important;
}
}






@media (max-width: 767px) {

.loginheadertekst {
  font-size: 16px;
  font-weight: 700;
  color: #000000;
  cursor: default;
}

.naslovfont {
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  cursor: default;
}

.svijetloikona {
  background: #ffffff;
  width: 90%;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.svijetloikona:hover {
  background: #ffffff !important;
  width: 90%;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.svijetloikona-nogomet {
  background: #ffffff;
  width: 90%;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.svijetloikona-nogomet:hover {
  background: #ffffff;
  width: 90%;
  padding-top: 20px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-bottom: 30px !important;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.svijetlourl {
  color: #15659a !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  text-decoration: none !important;
}

.svijetlourl:hover {
  color: #15659a !important;
  text-decoration: none !important;
  font-weight: 600 !important;
  font-size: 16px !important;
}
}